AR# 46685

AXI Bridge for PCI Express - Support for Virtex-7 FPGA in 13.4

描述

Version Found: 1.02.a
Version Resolved and other Known Issues: See (Xilinx Answer 44969)

Virtex-7 is not listed as a supported device in the AXI Bridge for PCI Express data sheet.

Is Virtex-7 FPGA supported in 13.4?

解决方案

Virtex-7 FPGA is not supported in 13.4.It is expected to be supported in a future release of the core.

Revision History
03/06/2012 - Initial Release

链接问答记录

主要问答记录

Answer Number 问答标题 问题版本 已解决问题的版本
44969 AXI Bridge for PCI Express - Release Notes and Known Issues for All Versions up to ISE 14.7 N/A N/A

相关答复记录

Answer Number 问答标题 问题版本 已解决问题的版本
44969 AXI Bridge for PCI Express - Release Notes and Known Issues for All Versions up to ISE 14.7 N/A N/A
AR# 46685
日期 05/20/2012
状态 Active
Type 已知问题
IP